@media print {
   a[href]:after {
      visibility: hidden !important;
   }
   .noprint{
       display:none;
       visibility: hidden !important;
   }
}
.nowrap{
        white-space: nowrap;
}
.nofocus{
    outline:none !important;
    box-shadow:none !important;;
}
pre{
    direction: ltr;
    text-align: left;
}
.rtl{
    direction:rtl;
}
.ltr{
    direction:ltr;
}
.rtl .input-group .input-group-prepend button{
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

.max50{   max-width:50px;}
.max60{   max-width:60px;}
.max70{   max-width:70px;}
.max80{   max-width:80px;}
.max100{  max-width:100px;}
.max200{  max-width:200px;}
.max300{  max-width:300px;}
.maxh50{   max-height:50px;}
.maxh70{   max-height:70px;}
.maxh80{   max-height:80px;}
.maxh90{   max-height:90px;}
.maxh100{   max-height:100px;}
.maxh200{   max-height:200px;}
.maxh300{   max-height:300px;}
.rtl .input-group .input-group-append button{
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
.toggleWrapper{
    overflow-y:hidden;
    height:auto;
    -webkit-transition:all .4s ease-out;
    -moz-transition:all .4s ease-out;
    -ms-transition:all .4s ease-out;
    -o-transition:all .4s ease-out;
    transition:all .4s ease-out;
}
table.tableXls td{
    padding: 0;
    border: 1px solid #eee;
    margin: 0;
    border-radius: 0;
}
table.tableXls input{
    border: none !important;
    margin:0 !important;
   
}
table.tableXls td:hover input{
    background:#7abce70a;
}
.noclick{
    pointer-events: none;
}

.hideOnShort{
    display:none;
}

form:hover .hideOnShort,.hideOnShortDisabled{
    display:block;
}
a.nostyling{
    text-decoration:none;
}
.myAlert{
    width: 95%;
    margin: 10px auto;
    clear:both;
}

.flip-h {
  transform: scaleX(-1);
}
.flip-v {
  transform: scaleY(-1);
}
.spaceBetween,.spb,.fsb{
    display:flex;
    justify-content: space-between;
    width:100%;
}
.fb{
    align-items:end;
}
.equalHWrapper{
    display:flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.equalH{
    
}
.equalH>div{
    height:100%;
}
.module{
}
.english{
        direction: ltr !important;
    unicode-bidi: isolate;
}

form.fields-mb-10 .form-group{
    margin-bottom: 10px !important;
}
form.fields-mb-0 .form-group{
    margin-bottom: 0px !important;
}

form.noLabel .form-group label{
    display:none !important;
}

pre,.debug{
    direction: ltr;
    text-align: left;
    background: #fffcdf;
    color: black;
    border: 1px solid #fad4df;
    margin: 1px 0;
    width: 100%;
    padding: 20px;
    width: 98%;
    margin: 10px auto;
}
.notvalid{
    border: 1px solid red;
    color: red;
    box-shadow: 0px 0px 3px #ff00006b;
}
.debug ul{
    padding:10px;
}
.debug ul ul{
    padding:10px 30px;
}


.font14 .fa{
    font-size:14px !important;
}
.font24 .fa{
    font-size:24px !important;
}
.font20 .fa{
    font-size:20px !important;
}
.font200,.fs-200{
    font-size:200%;
}
.fs-60{font-size:60%;}
.fs-70{font-size:70%;}
.fs-80{font-size:80%;}
.fs-150{font-size:150%;}
.fs-130{font-size:130%;}
.fs-120{font-size:120%;}
.fr{
    float:right;
}
.fl{
    float: left;
}
.fnone{
    float:none;
}
.abs{
    position:absolute;
}
.rel,.relative{
    position:relative;
    
}


.flex{
    display: flex;
}
.f{
    display:flex;
}
.f2,.lined .f{
    display: flex !important;
}

.fh{
    display:flex;
    flex-direction:row;
}
.fhrev{
    display:flex;
    flex-direction:row-reverse;
}
.fv{
    display:flex;
    width:100%;
    flex-direction: column;
    flex-wrap: wrap;
    align-self: center;
    align-items: center;
}
.fc{
    display:flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.flex.l,.f.l,.fv.l{
    justify-content: flex-end;
    align-items: flex-end;
}
.flex.r,.f.r,.fv.r{
    justify-content: flex-start;
    align-items: flex-start;
}
.flex1,.f1{
    flex:1;
}
.flex2,.f2{
    flex:2;
}
.flex3,.f3{
    flex:3;
}
.flex4,.f4{
    flex:4;
}
.flex-h{
    flex-direction:row;
}
.flex-v{
    flex-direction: column;
    flex-wrap: wrap;
    align-self: center;
    align-items: center;
}
.flex.c,.fc{
    justify-content: center;
    
}
.fvt{
    align-items:start;
    align-self:start;
}
.fvt.c{
    align-items: center;
}
.fvc{
    align-items: center;
}
.fvb{
    align-items: flex-end;
}
.flr{
    align-items: flex-start;
}
.fll{
    align-items: flex-end;
}
.fwrap{
    flex-wrap: wrap;
}

.overflow-x{
    overflow-x:hidden;
}
.flex-space{
    justify-content: space-between;
}
.c{
    text-align:center;
}
.cc{
    margin-left:auto;
    margin-right:auto;
}
.r{
    text-align:right;
}
.l{
    text-align:left;
}

.mb20{ margin-bottom:20px;}
.mb10{ margin-bottom:10px;}
.mb5{ margin-bottom:5px; }
.mb0{ margin-bottom:0px; }

.spin{ -moz-transform: rotate(0deg);    -webkit-transform: rotate(0deg);    -o-transform: rotate(0deg);    -ms-transform: rotate(0deg);    transition: transform .8s ease-in-out; }

.spin2 {    -moz-transform: rotate(45deg);    -webkit-transform: rotate(45deg);    -o-transform: rotate(45deg);    -ms-transform: rotate(45deg);    transition: transform .8s ease-in-out;}


.block{
    display:block;
}
.quickLinks .fi{
    width:28px;
    text-align: center;
    height:16px;
}
.inverted{
    -webkit-filter: invert(100%); /* Safari/Chrome */
    filter: invert(100%);
}
.h100p,.h100{
    height:100%;
}
.h200{
    height:200px;
}
.wx120{width:120px;}
.wx100{width:100px;}
.wx90{width:90px;}
.wx80{width:80px;}
.wx70{width:70px;}
.wx60{width:60px;}
.wx50{width:50px;}
.wx40{width:40px;}
.wx30{width:30px;}
.wx20{width:20px;}
.wx10{width:10px;}
.wx5{width:5px;}

.w100 { width:100%;}
.table.w100{
    display: inline-table;
}
.table.auto{
    width:auto;
}

.w99 { width:99%;}
.w98 { width:98%;}
.w95 { width:95%;}
.w90 { width:90%;}
.w80 { width:80%;}
.w70 { width:70%;}
.w60 { width:60%;}
.w55 { width:55%;}
.w50 { width:50%;}
.w49 { width:49%;}
.w48 { width:48%;}
.w47 { width:47%;}
.w45 { width:45%;}
.w40 { width:40%;}
.w35 { width:35%;}
.w33 { width:33%;}
.w30 { width:30%;}
.w29 { width:29%;}
.w25 { width:25%;}
.w24 { width:24%;}
.w20 { width:20%;}
.w15 { width:15%;}
.w10 { width:10%;}
.w5 { width:5%;}
.w0 { width:auto;}

.ptb5{ padding-top:5px;     padding-bottom:5px; }
.ptb10{ padding-top:10px;     padding-bottom:10px; }
.ptb15{ padding-top:15px;     padding-bottom:15px; }
.ptb20{ padding-top:20px;     padding-bottom:20px; }


.prl15{
    padding-left:15px;
    padding-right:15px;
}

.p-10{
    padding:10px;
}
.p-15{
    padding:15px;
}
.pl-30{ padding-left:30px; } 
.pl-20{ padding-left:20px; } 
.pl-15{ padding-left:15px; } 
.pl-10{ padding-left:10px; } 
.pl-5 { padding-left:5px;  } 
.pl-0 { padding-left:0px;  } 

.pr-30{ padding-right:30px; } 
.pr-20{ padding-right:20px; } 
.pr-15{ padding-right:15px; } 
.pr-10{ padding-right:10px; } 
.pr-5 { padding-right:5px;  } 
.pr-0 { padding-right:0px;  }

.pt-30{ padding-top:30px; } 
.pt-20{ padding-top:20px; } 
.pt-15{ padding-top:15px; } 
.pt-10{ padding-top:10px; } 
.pt-5 { padding-top:5px;  } 
.pt-0 { padding-top:0px;  } 
.pm-30{ padding-bottom:30px; } 
.pm-20{ padding-bottom:20px; } 
.pm-15{ padding-bottom:15px; } 
.pm-10{ padding-bottom:10px; } 
.pm-5 { padding-bottom:5px;  } 
.pm-0 { padding-bottom:0px;  } 

.mt-5{ margin-top:5px; } 
.mt-10{ margin-top:10px; } 
.mt-15{ margin-top:15px; } 
.mt-20{ margin-top:20px; } 
.animated{
    -webkit-transition:all .4s ease-out;
    -moz-transition:all .4s ease-out;
    -ms-transition:all .4s ease-out;
    -o-transition:all .4s ease-out;
    transition:all .4s ease-out;
}
.anima{
    opacity: 0;
    filter: alpha(opacity=0);
}

.animated3s{
    -webkit-transition:all 3s ease-out;
    -moz-transition:all 3s ease-out;
    -ms-transition:all 3s ease-out;
    -o-transition:all 3s ease-out;
    transition:all 3s ease-out;
}

.fa-waze{
    background: #93c4d3 url(../media/shared/waze90x90.png) no-repeat center center;
    background-size: cover;
}
.fa-phone2{
    background: #42b41e  url(../media/shared/phone90x90.png) no-repeat center center;
    background-size: cover;
}
.module {
    position: relative;
}


  .img-responsive
{
    display: block;
    max-width: 100%;
    height: auto;
} 
  .c  .img-responsive
{
    display: inline-block;
}
.transparent{
    background-color: transparent;
}

.p0{
    padding:0;
}

.editorDiv img{
    max-width:90%;
}
.editorDiv>div{
    border:1px solid #aaa;
    border-radius: 10px;
    padding:10px;
    background-color:#fafafa;
    min-height: 300px;
    font-size:18px;
}

ul.inline li{
    display:inline;
}

.white{ color:white; }
.white2{ color:white !important; }
.black{ color:black; }
.black2{ color:black !important; }

.z-index-99{    z-index:99; }
.z-index-999{    z-index:999; }
.z-index-9999{    z-index:9999; }
.z-index-99999{    z-index:99999; }
.ul-ml5 li{ margin-left:5px;}
.ul-ml10 li{ margin-left:10px;}

.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.mt15{margin-top:15px;}
.mt20{margin-top:20px;}
.mt30{margin-top:30px;}
.mt40{margin-top:40px;}
.mt50{margin-top:50px;}
.mr0{margin:0; }
.mr5{margin-right:5px;}
.mr10{margin-right:10px;}
.mr15{margin-right:15px;}
.mr20{margin-right:20px;}
.ml5{margin-left:5px;}
.ml10{margin-left:10px;}
.ml15{margin-left:15px;}
.ml20{margin-left:20px;}
.prl15{
    padding-right:15px;
    padding-left:15px;
}
.prl30{
    padding-right:30px;
    padding-left:30px;
}
.adminControl{
    position: absolute;
    left: 0;
    top: 0;
    z-index: 10000;
    opacity:0.1;
}
.adminControl.inline{
    display:inline;
    position: relative;
    left:auto;
    top:auto;
    margin-left:5px;
    margin-right:5px;
}
.adminControl.inline a{
    display:inline !important;
}
.adminControl i{
    font-size: 18px;
}
.module:hover .adminControl,h1:hover .adminControl,h3:hover .adminControl,h2:hover .adminControl,span.adminControl:hover , .content:hover .adminControl{
    opacity:1;
}

.b{
    font-weight: bold;
}
.ltr{
    direction:ltr;
}
.ll{
    text-align: left;
}

.ltr div[class^='col-']{
    float:left;
    direction: ltr;
}
.ltr *{
    direction: ltr;
}
.ltr input,.ltr select,.ltr button,.ltr options{
    direction: ltr;
}

.ltr2{
    direction: ltr !important;
    text-align: left;
    unicode-bidi: bidi-override;
}

.tight>div[class^='col-']{
    padding-left:2px;
    padding-right:2px;
    min-height: 70px;
}

.tight div.nolabel{
    min-height:30px;
}

.none,.none3,.las.none{
    display: none;
}

.none2{
    display: none !important;
}

.form-group.lined{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 100%;
    margin-bottom:0;
    align-items: center;
}
.form-group.lined label{
    margin-bottom:0;
}
.form-group.lined .form-control{
    width:auto;
}
.form-group.lined-rev{
    flex-direction: row-reverse;
    display: flex;
    justify-content: space-between;
    width: 100%;
    margin-bottom:0;
}


.toggler.lined .form-group{
    flex-direction: row;
    display: flex;
    align-items: center;
}
.toggler.lined .control-label{
    margin:0;
    margin-left:10px;
}
.toggler.lined .toggle{
    margin:0;
}
.pointer{
   cursor: pointer; 
}
.imgFieldEraser{
    /* left: 2px; */
    /* top: 2px; */
    /* width: 30px; */
    /* padding: 0px 1px; */
    cursor: pointer !important;
    z-index: 1;
    border: 1px solid #ab8c8c;
    background: #ff000026;
    color: red;
    /* border-radius: 5px; */
}
.imgFieldEraser:hover{
    background: black;
    color:white !important;
}



@media only screen and (max-width : 768px) { 
    .img-responsive.mnone,.mnone{display:none;} .mnone2{display:none !important;}
    .mc{
        text-align:center;
    }
    .mnoflix{
        display: block !important;
    }
    .mfh{
    display:flex;
    flex-direction:row;
    }
    .mfv{
        display:flex;
        flex-direction: column;
        flex-wrap: wrap;
        align-self: center;
        align-items: center;
    }
    .mspb{
        justify-content: space-between;
    }
    .fmspb{
        justify-content: space-between !important;
    }
    .mfvt{
        align-items: flex-start;
    }
    .mc{
        align-items: center;
    }
    .mfvc{
        align-items: center;
    }
    .mfvb{
        align-items:baseline;
    }
    .mflr{
        align-items: flex-start;
    }
    .mfll{
        align-items: flex-end;
    }

    .mfr,.mfl{float:none !important;}
    .mw100 { width:100% !important;}
    .mw98 { width:98% !important;}
    .mw95 { width:95% !important;}
    .mw90 { width:90% !important;}
    .mw80 { width:80%;}
    .mw70 { width:70%;}
    .mw60 { width:60%;}
    .mw61 { width:61%;}
    .mw50 { width:50%;}
    .mw49 { width:49%;}
    .mw48 { width:48%;}
    .mw45 { width:45%;}
    .mw40 { width:40%;}
    .mw33 { width:33%;}
    .mw30 { width:30%;}
    .mw25 { width:25%;}
    .mw20 { width:20%;}
    .mw15 { width:15%;}
    .mw10 { width:10%;}
    .mw5 { width:5%;}
    
    

}

.pl0{
    padding-left:0;
}
.pr0{
    padding-right:0;
}
.clr{
    width:100%;
    clear:both;
    float:none;
}

.plr0{
    padding-right:0;
    padding-left:0;
}

.valigner {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    justify-content: center;
}

.imgWrapper{
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
    border-radius: 9px;
    border: 2px solid rgba(0,0,0,.1);
    overflow:hidden;
    
}
.imgWrapper img{
    
}
.imgWrapper:hover img{
    transform: scale(1.2) rotate(2deg);
}

@media only screen and (min-width : 320px) {
        
    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (min-width : 480px) {

    }

    /* Small Devices, Tablets */
    @media only screen and (min-width : 768px) {
        .md-pl0{
        padding-left:0;
        }
        .md-pr0{
            padding-right:0;
        }
        .md-plr0{
            padding-right:0;
            padding-left:0;
        }
        .dnone,.img-responsive.dnone{
            display:none;
        }
        .dnone2{
            display:none !important;
        }
    }

    /* Medium Devices, Desktops */
    @media only screen and (min-width : 992px) {

    }

    /* Large Devices, Wide Screens */
    @media only screen and (min-width : 1200px) {

    }

    
 

.spinner {
  animation-name: spin;
  animation-duration: 2000ms;
  animation-iteration-count: infinite;
  animation-timing-function: linear; 
}
@keyframes spin {
    from {
        transform:rotate(0deg);
    }
    to {
        transform:rotate(360deg);
    }
}


.pulse2{
    animation: pulse2 2s infinite;
}
@keyframes pulse2 {
	0% {
		transform: scale(0.85);
		
	}

	30% {
		transform: scale(1);
		
	}

	50% {
		transform: scale(0.85);
		
	}
}

.pulse3{
    animation: pulse3 2s infinite;
}
@keyframes pulse3 {
	0% {
		transform: scale(0.95);
		box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.7);
	}

	70% {
		transform: scale(1);
		box-shadow: 0 0 0 10px rgba(0, 0, 0, 0);
	}

	100% {
		transform: scale(0.95);
		box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
	}
}